Loading...
Searching...
No Matches
Loki::TL::TypeAt< Typelist< Head, Tail >, 0 > Struct Template Reference

`#include </build/pcl-FTI9wM/pcl-1.15.1+dfsg/gpu/people/src/cuda/nvidia/NCVRuntimeTemplates.hpp>`

## Public Types

using | Result = Head

## Detailed Description

template<class Head, class Tail>
struct Loki::TL::TypeAt< Typelist< Head, Tail >, 0 >

Definition at line 122 of file NCVRuntimeTemplates.hpp.

## Member Typedef Documentation

## Result

template<class Head, class Tail>

using Loki::TL::TypeAt< Typelist< Head, Tail >, 0 >::Result = Head

Definition at line 124 of file NCVRuntimeTemplates.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-FTI9wM/pcl-1.15.1+dfsg/gpu/people/src/cuda/nvidia/NCVRuntimeTemplates.hpp